Bug 444918 - VIrtualization Documentation Update
VIrtualization Documentation Update
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Martin Jenner
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 16:22 EDT by Norman Mark St. Laurent
Modified: 2013-08-19 20:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:03:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norman Mark St. Laurent 2008-05-01 16:22:33 EDT
Description of problem:

Please add this chart to the virtualization Installation Guide.  It would be
helpful to carry into classified invironments for xen builds...


http://www.redhat.com/rhel/server/advanced/virt.html


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Burns 2008-07-01 15:43:06 EDT
Fixing component and assignment.
Comment 2 Tony Fu 2008-09-23 19:49:09 EDT
User mstlaure@redhat.com's account has been closed
Comment 3 Christopher Curran 2008-11-17 01:14:19 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.